datasource.name=flink binlog cdc to kafka
datasource.driver-class-name=com.mysql.cj.jdbc.Driver
datasource.url=jdbc:mysql://117.78.35.63:3306/obpm2?characterEncoding=UTF-8&connectionTimeZone=GMT%2B8&useSSL=false&allowPublicKeyRetrieval=true&zeroDateTimeBehavior=CONVERT_TO_NULL
datasource.username=pre_prod
datasource.password=pre-prod#202305
redis.host=192.168.0.252
redis.port=6379
redis.timout=60000
redis.password=redisBCX#2023